osl::Player2Type< P > Struct Template Reference

`#include <basic_type.h>`

## Public Types

enum | { value =P }

## Detailed Description

template<Player P>
struct osl::Player2Type< P >

Definition at line 75 of file basic_type.h.

## Member Enumeration Documentation

## anonymous enum

template<Player P>

anonymous enum

Enumerator
value |

Definition at line 75 of file basic_type.h.

The documentation for this struct was generated from the following file:

- basic_type.h